/*
Theme Name: ShiftUp Child
Theme URI: https://shiftup.qodeinteractive.com
Description: A child theme of ShiftUp
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: shiftup
Template: shiftup
*/


#locationPopup {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
}

#locationPopup .popup-content {
    background: #fff;
    padding: 40px 30px;
    max-width: 400px;
    margin: 15% auto;
    border-radius: 10px;
    text-align: center;
}

.pop-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 4px;
    position: relative;
}

#locationPopup {
    display: none;
}

#locationPopup.show {
    display: block;
}

.pop-header h6 {
    margin: 0;
    font-size: 16px;
}

.close_pop {
    position: absolute;
    right: -15px;
    top: -25px;
    display: flex;
}

.close_pop svg {
    width: 20px;
    height: 20px;
}

header#qodef-page-header #qodef-page-header-inner .header-quote {
    background-color: #3CB966 !important;
    border: none !important;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1) !important;
    transition: all 0.3s ease 0s;
    outline: none;
    height: auto !important;
    padding: 10px 20px 14px !important;
    -webkit-animation: pulse 1.5s infinite;
}

@-webkit-keyframes pulse {
    0% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }

    70% {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        box-shadow: 0 0 0 10px rgba(90, 153, 212, 0);
    }

    100% {
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
    }
}

.header-quote:hover {
    -webkit-animation: none;
    box-shadow: none;
}

.link-location-btn .qodef-m-items {
    display: none;
}

.link-location-btn a.qodef-shortcode {
    margin: 0;
}

.cp-link {
    color: #3cb966 !important;
}

.promo-banner {
    background: #ffe600;
    padding: 12px;
    text-align: center;
}

.promo-banner-con {
    margin: 0;
    font-weight: bold;
    position: relative;
    z-index: 999;
}
.insurance-claims-col .qodef-grid-inner {
  display: flex;
  gap: 2rem; 
  flex-wrap: wrap;
  justify-content: center;
}

.insurance-claims-col .qodef-grid-inner .qodef-process-item {
    width: 100%;
    max-width: 330px;
}


.wpcf7-not-valid-tip {
  animation: fadeOut 5s ease forwards;
}
@keyframes fadeOut {
  0% { opacity: 1; }
  100% { opacity: 0; display: none; }
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    .qodef-header-navigation>ul>li {
        padding: 0 10px;
    }
}

@media only screen and (max-width: 991px) {
    .header-quote {
		background: #3cb966;
        animation: none;
        padding: 16px 20px !important;
        display: inline-block;
    }
}